Next: POPCNT, Previous: PARITY, Up: Intrinsic Procedures [Contents][Index]

### 9.205 `PERROR` — Print system error message

Description:

  Prints (on the C `stderr` stream) a newline-terminated error message corresponding to the last system error. This is prefixed by STRING, a colon and a space. See `perror(3)`.

Standard:

  GNU extension

Class:

  Subroutine

Syntax:

  `CALL PERROR(STRING)`

Arguments:

  STRING | A scalar of type `CHARACTER` and of the default kind.

See also:

  IERRNO